#绘制多彩五角星
import turtle
side_length =300
side_angle =180 -180/5
side_color = 'blue'
turtle. color(side_color)
turtle. forward(side_length)
turtle. right(side_angle)
turtle. forward(side_length)
turtle. right(side_angle)
turtle. forward(side_length)
turtle. right(side_angle)
turtle. forward(side_length)
turtle. right(side_angle)
turtle. forward(side_length)
turtle. right(side_angle)
turtle. done()